SSPI-Modules

Alles, was den Apache betrifft, kann hier besprochen werden.

SSPI-Modules

Postby r_hauser » 25. March 2013 15:21

Hallo Apachefriends,

I want to use the module: mod_auth_sspi.so on Windows7 and I got the following message:

/XAMPP_1.8.1/xampp/apache/conf/httpd.conf:
Cannot load modules/mod_auth_sspi.so into server: %1 ist keine zul\xe4ssige Win32-Anwendung.

Where could I load the right version of the module ?

Thanks for your help
rian
r_hauser
 
Posts: 11
Joined: 24. April 2006 14:00
Operating System: Windows 7

Re: SSPI-Modules

Postby Altrea » 25. March 2013 16:38

Hi rian,

r_hauser wrote:I got the following message:

/XAMPP_1.8.1/xampp/apache/conf/httpd.conf:
Cannot load modules/mod_auth_sspi.so into server: %1 ist keine zul\xe4ssige Win32-Anwendung.

Where did you find that module? Doesn't seem to be compatible with the Apache 2.4 compile.
Take a look at this thread, maybe that will help.

best wishes,
Altrea
We don't provide any support via personal channels like PM, email, Skype, TeamViewer!

It's like porn for programmers 8)
User avatar
Altrea
AF Moderator
 
Posts: 8286
Joined: 17. August 2009 13:05
XAMPP version: several
Operating System: Windows 10 Pro x64

Re: SSPI-Modules

Postby r_hauser » 26. March 2013 13:12

Hallo,

the advice to use : LoadModule sspi_authnz_module modules/mod_authnz_sspi.so leads to the following message:

httpd.exe: Syntax error on line .. XAMPP_1.8.1/xampp/apache/conf/httpd.conf:
Cannot load modules/mod_authnz_sspi.so into server: %1 ist keine zul\xe4ssige Win32-Anwendung.

What could I do ?

Thanks
rian
r_hauser
 
Posts: 11
Joined: 24. April 2006 14:00
Operating System: Windows 7


Return to Apache

Who is online

Users browsing this forum: No registered users and 2 guests